@charset "utf-8";
/* CSS Document */

/*---------------------------------------------
shop_title
---------------------------------------------*/

.shop_title{
    font-size:2em!important;
    margin-bottom: 30px!important;
    padding-bottom: 10px!important;
}

.shop_title_sml{
    font-size:0.8em;
}


/*---------------------------------------------
shop_greet
---------------------------------------------*/
.shop_greet{
    margin:0 0 50px;
}

.shop_greet h4{
    color:#004390;
    margin: 0 0 12px!important;
    font-weight:bold;
    font-size: 1.5em!important;
}

.shop_greet .ls{
    display: inline-block;
    width: 70%;
    vertical-align: top;
    padding-left: 1em;
}

.shop_greet .ls_text{
    display: inline-block;
    width: 95%; /* 67%; */
    vertical-align: top;
}

.shop_greet .ls_text p{
    line-height: 2em;
}

.shop_greet .rs{
    display: inline-block;
    width: 29%;
    vertical-align: top;
}

.shop_greet .rs_face{
    display: inline-block;
    width: 32%;
    vertical-align: top;    
}


/*---------------------------------------------
shop_services
---------------------------------------------*/
.shop_services{
    margin:0 0 50px;
}

.shop_services h4{
    color:#004390;
    margin: 0 0 12px!important;
    font-weight:bold;
    font-size: 1.5em!important;
}

.shop_services .lists{
    margin:0 0 10px;
}

.shop_services .lists ul{
    margin:0 0 0 1em;
}

.shop_services .lists li{
    display: inline-block;
    font-size: 1.2em;
    vertical-align: top;
    margin: 0 0 12px;
}

.shop_services .lists li:nth-child(odd) {
    width: 28%;
}

.shop_services .lists li:nth-child(even) {
    width: 71%;
}

.shop_services .lists a:link{
    color:#000000!important;
    font-weight:bold;
}

.shop_services .lists a:visited{
    color:#000000!important;
    font-weight:bold;
}

.shop_services .lists p{
    font-size:0.8em;
}

.shop_services .shop-transaction{
    width: 90%;
    margin: 0 0 0 2em; 
    font-size: 0.9em;
}

.shop_services .svcimg{
    margin:0 0 20px;
}


/*---------------------------------------------
shop_info
---------------------------------------------*/
.shop_info{
    margin:0 0 50px;
}

.shop_info h4{
    color:#004390;
    margin: 0 0 12px!important;
    font-weight:bold;
    font-size: 1.5em!important;
}

.shop_info .ls{
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding-left: 1em;
        padding-right: 1em;
}

.shop_info .ls img{
    margin-bottom: 15px;
}

.shop_info .rs{
    display: inline-block;
    width: 49%;
    vertical-align: top;
}

.shop_info .rs img{
    margin:0 0 10px;
}


/*---------------------------------------------
shop_section
---------------------------------------------*/

.shop_section{
    margin:0 0 50px;
}

.shop_section h4{
    color:#004390;
    margin: 0 0 12px!important;
    font-weight:bold;
    font-size: 1.5em!important;
}

.shop_section .section_text{
    padding-left:1em;
    margin: 0 0 30px;
}

.shop_section .section_text p{
    line-height: 1.7em;
}

.shop_section .ls{
    display: inline-block;
    width: 55%;
    vertical-align: top;
    padding-left: 1em;
    padding-right: 2em;
}

.shop_section .ls h5{
    font-size: 1.3em;
    font-weight: bold;
}

.shop_section .ls ul{
    list-style: disc;
    list-style-position: inside;
}

.shop_section .ls li{
    line-height: 30%;
}

.shop_section .ls img{
    margin:0 0 10px;
}

.shop_section .ls p{
    margin:0 0 30px;
}

.shop_section .rs{
    display: inline-block;
    width: 44%;
    vertical-align: top;
}

.shop_section .rs h5{
    font-size: 1.3em;
    font-weight: bold;
}


.shop_section .rs .twitter-timeline{
    height: 300px!important; /*748px!important; */
}


/*---------------------------------------------
shop_point
---------------------------------------------*/
.shop_point{
    margin:0 0 50px;
}

.shop_point h4{
    color:#004390;
    margin: 0 0 12px!important;
    font-weight:bold;
    font-size: 1.5em!important;
}

.shop_point h5{
    font-size: 1.2em!important;
    margin:0 0 10px;
}

.shop_point .point-service{
    display: inherit!important;
    padding-left: 1em;
}